<bugID>1359130<Summary>Remove NetUtil.jsm overhead from the search service initialization</Summary><Description>Here is a profile where 2 NetUtil_newURI calls are visible while running SRCH_ENG__initWithJSON. We also have one visible NetUtil_newChannel call.

https://perfht.ml/2pYfmtV</Description></bugID>